=== debian/control ===
Source: rust-pcap-file
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-slice-3+default-dev <!nocheck>,
 librust-derive-into-owned-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcap-file]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcap-file
X-Cargo-Crate: pcap-file
Rules-Requires-Root: no

Package: librust-pcap-file-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-slice-3+default-dev,
 librust-derive-into-owned-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.35-~~)
Provides:
 librust-pcap-file+default-dev (= ${binary:Version}),
 librust-pcap-file-2-dev (= ${binary:Version}),
 librust-pcap-file-2+default-dev (= ${binary:Version}),
 librust-pcap-file-2.0-dev (= ${binary:Version}),
 librust-pcap-file-2.0+default-dev (= ${binary:Version}),
 librust-pcap-file-2.0.0-dev (= ${binary:Version}),
 librust-pcap-file-2.0.0+default-dev (= ${binary:Version})
Description: Parse, read and write Pcap and PcapNg - Rust source code
 This package contains the source for the Rust pcap-file crate, packaged by
 debcargo for use with cargo and dh-cargo.
