=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap-file 2.0.0 --all-targets --all-features
Features: test-name=rust-pcap-file:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-glob-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap-file 2.0.0 --all-targets
Features: test-name=librust-pcap-file-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-glob-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcap-file 2.0.0 --all-targets --no-default-features
Features: test-name=librust-pcap-file-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-glob-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
